@charset "utf-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body {line-height:1.8}
article, aside, dialog, figure, footer, header,
hgroup, nav, section {display:block}
ul, ol {list-style:none}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after {content:'';content:none;}
a {margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:transparent}
ins {background-color:#ff9;color:#000;text-decoration:none}
mark {background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del {text-decoration: line-through}
abbr[title], dfn[title] {border-bottom:1px dotted #000;cursor:help}
table {border-collapse:collapse;border-spacing:0}
hr {display:block;height:1px;border:0;border-top:1px solid #cccccc;margin:1em 0;padding:0}
input, select {vertical-align:middle}

/*========================================

BASIC

=======================================*/
html{-webkit-text-size-adjust:100%}
body{color:#221815; font-size:18px;font-family:Helvetica, Arial, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif; background:url(../img/bg.gif) repeat; line-height:1.8;}

/* COMMON STYLE
=======================================*/
a{color:#0078c5;text-decoration:none;}
a:hover{color:#6aa5ca}
p {margin-bottom:2%;}

section{margin:0 auto 6%;}

.Hv a {-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;opacity:1;}
.Hv a:hover {-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;opacity:0.5;}
.ta-c {text-align:center;}
.orange { color:#FF9900;}
.red, .fc-red {color:#FF0000;}
.MidNote { margin-bottom:5%;}
.EndNote { margin-bottom:10%;}
.bold {font-weight:bold;}

/* respons view */
.spView{display:none;}
.pcView{display:block;}

/* other */
.clearfix:after{content: "."; display: block; height: 0; font-size:0;	clear: both; visibility:hidden}
.clearfix{display: inline-block;} 
* html .clearfix{height: 1%;}
.clearfix{display:block;}



/* COMMON
=======================================*/
/* #wrapper */
#wrapper{}
#header {width:980px; margin:0 auto; position:relative;}
#header img {width:100%; height:auto;}
/* #contents */
#Contents{ background:url(../img/bg-txt.gif) repeat; width:900px; margin:-20px auto 20px; overflow:hidden;}
#Contents .Block{ padding:60px 80px 60px;}

h2.Normal {color:#0066CC; font-size:140%; margin-bottom:1%;}
h3.Normal {color:#0066CC; font-size:120%; margin-bottom:1%;}

.FC-L {font-size:160%; font-weight:bold; font-family:"ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;}
.FC-M {font-size:140%; font-weight:bold; font-family:"ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;}
.FC-S {font-size:120%; font-weight:bold; font-family:"ヒラギノ明朝 Pro W3", "ＭＳ Ｐ明朝", "MS PMincho", "Hiragino Mincho Pro", serif;}
.Normal-L {font-size:160%;}
.Normal-M {font-size:140%;}
.Normal-S {font-size:120%;}
.UnderLine {text-decoration:underline;}
.YellowLine {background-image:url(../img/y_line.png); background-position:0 3px; background-repeat: repeat-x;}

.NextBtn {width:70%; margin:0 auto 40px;}
.NextBtn img {width:100%; height:auto;}
.BK01 {background:url(../img/btn-next01_bk.png) left top no-repeat; background-size:100%;}
.BK02 {background:url(../img/btn-next02_bk.png) left top no-repeat; background-size:100%;}
.BK03 {background:url(../img/btn-next03_bk.png) left top no-repeat; background-size:100%;}
.BK04 {background:url(../img/btn-next04_bk.png) left top no-repeat; background-size:100%;}
.BK05 {background:url(../img/btn-next05_bk.png) left top no-repeat; background-size:100%;}

.NextBtn a {-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;opacity:1;}
.NextBtn a:hover {-moz-transition-property:all;-moz-transition-duration: 0.5s;-moz-transition-timing-function: ease;-moz-transition-delay: 0.1s;-webkit-transition-property:all;-webkit-transition-duration: 0.5s;-webkit-transition-timing-function: ease;-webkit-transition-delay: 0.1s;-o-transition-property:all;-o-transition-duration: 0.5s;-o-transition-timing-function: ease;-o-transition-delay: 0.1s;opacity:0;}

.Tabs {width:900px; margin:0 auto;}
.Tabs ul { overflow:hidden; width:100%; margin:0 0 -10px; padding:0;}
.Tabs ul li { float:left; width:20%; margin:0; padding:0;}
.Tabs ul li img { width:100%; height:auto;}

.Conv {background:#F4F4F4; width:680px; margin:0 auto 60px; padding:40px;border-radius:8px;-webkit-border-radius:8px;-moz-border-radius:8px;}
.Conv .Me { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Mentor { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Boss { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Me .face, .Conv .Mentor .face, .Conv .Boss .face {float:left; width:10%;}
.Conv .Me .face img, .Conv .Mentor .face img, .Conv .Boss .face img { width:100%; height:auto;}
.Conv .Me .txt, .Conv .Mentor .txt, .Conv .Boss .txt {float:right; width:84%;}
.Conv .Nom { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Nom .Left { float:left; width:15%;}
.Conv .Nom .Right { float:right; width:82%;}
.Later {padding:8% 0; text-align:center;}
h3 {font-weight:normal; margin-bottom:3%; font-size:110%;}
.sample { text-align:center; width:80%; margin:1% auto 3%;}
.sample img{width:100%; height:auto;}

.Friend {width:90%; margin:0 auto 4%; overflow:hidden; background:#FFF; padding:4%;}
.Friend ul { width:100%; overflow: hidden; line-height:1.6; margin:0 auto 6px;}
.Friend ul li { float:left; width:46%; text-align:left; margin:0 2% 2%;}
.Friend ul li img { width:80%; height:auto;}
.Friend ul li .photo {text-align:center;}
.Friend ul li .name { font-size:13px; margin-bottom:2px; text-align:center;}
.Friend ul li .role { font-size:13px; margin-bottom:6px; text-align:center;}
.Friend ul li .txt { font-size:13px; margin-bottom:6px;}
.Friend ul li h3 { font-size:18px; font-weight:bold; text-decoration:underline; color:#00CC66; text-align:center;}

.list {width:100%; height:auto; overflow:hidden; padding:2%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; border:4px solid red;margin:0 auto 4%;}
.list li {margin-bottom:2%;}

.IMG-R {width:auto; max-width:30%; height:auto; float:right;}
.IMG-R img {width:100%; height:auto;}

#footer { overflow:hidden; margin:2% auto; font-size:12px;}
#footer .Cnt{ width:980px; margin:0 auto; border-top:1px dotted #FFFFFF;  border-bottom:1px dotted #FFFFFF;}
#footer ul { width:480px; margin:0 auto; overflow:hidden;}
#footer li { float:left; width:160px; text-align:center; padding:10px 0;}
#footer li a { color:#FFFFFF;}
#footer .copy { color:#FFFFFF; text-align:center; margin-top:1%;}

.data {overflow:hidden; padding-bottom:3px; border-bottom:1px dotted #666666; margin-bottom:6px;}
.data dt { float:left; width:30%;}
.data dd { float:right; width:70%;}

@media screen and (max-width: 989px) {
#header {width:100%; margin:0 auto; position:relative;}
#header img {width:100%; height:auto;}
/* #contents */
#Contents{width:98%; margin:-20px auto 20px;}
#Contents .Block{ padding:60px 40px 60px;}

.FC-L {font-size:160%;}
.FC-M {font-size:140%;}
.FC-S {font-size:120%;}
.Normal-L {font-size:160%;}
.Normal-M {font-size:140%;}
.Normal-S {font-size:120%;}
.YellowLine {background-position:0 3px; }

.NextBtn {width:80%; margin:0 auto 30px;}
.NextBtn img {width:100%; height:auto;}
.BK01 {background:none;}
.BK02 {background:none;}
.BK03 {background:none;}
.BK04 {background:none;}
.BK05 {background:none;}


.Tabs {width:100%; margin:0 auto;}

.Conv {width:90%; margin:0 auto 5%; padding:3%;}
.Conv .Me { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Mentor { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Boss { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Me .face, .Conv .Mentor .face, .Conv .Boss .face {float:left; width:10%;}
.Conv .Me .face img, .Conv .Mentor .face img, .Conv .Boss .face img { width:100%; height:auto;}
.Conv .Me .txt, .Conv .Mentor .txt, .Conv .Boss .txt {float:right; width:84%;}
.Conv .Nom { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Nom .Left { float:left; width:20%;}
.Conv .Nom .Right { float:right; width:78%;}
h3 {font-weight:normal; margin-bottom:3%; font-size:110%;}


#footer { overflow:hidden; margin:2% auto; font-size:12px;}
#footer .Cnt{ width:100%;}
#footer ul { width:480px; margin:0 auto; overflow:hidden;}
#footer li { float:left; width:160px; text-align:center; padding:10px 0;}
#footer li a { color:#FFFFFF;}
#footer .copy { color:#FFFFFF; text-align:center; margin-top:1%;}


}


@media screen and (max-width: 727px) { /* SmartPhone Display - width:727px under - */
/*========================================

BASIC

=======================================*/
body{color:#221815; font-size:11px;line-height:1.6;}
p {margin-bottom:6%;}

/* common style */
img{width:100%;height:auto;}
/* responsd View*/
.pcView{display:none;}
.spView{ display:block;}

/* COMMON
=======================================*/
/* #wrapper */
#header {width:100%; margin:0 auto; position:relative;}
#header img {width:100%; height:auto;}
/* #contents */
#Contents{width:98%; margin:-20px auto 20px;}
#Contents .Block{ padding:30px 3% 5%;}

.FC-L {font-size:130%;}
.FC-M {font-size:120%;}
.FC-S {font-size:110%;}
.Normal-L {font-size:130%;}
.Normal-M {font-size:120%;}
.Normal-S {font-size:110%;}
.YellowLine {background-image:url(../img/y_line.png); background-position:0 3px; background-repeat: repeat-x;}

.NextBtn {width:98%; margin:0 auto 30px;}
.NextBtn img {width:100%; height:auto;}


.Conv {width:96%;margin:0 auto 30px; padding:2%; font-size:11px;}
.Conv .Me { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Mentor { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Boss { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Me .face, .Conv .Mentor .face, .Conv .Boss .face {float:left; width:13%;}
.Conv .Me .face img, .Conv .Mentor .face img, .Conv .Boss .face img { width:100%; height:auto;}
.Conv .Me .txt, .Conv .Mentor .txt, .Conv .Boss .txt {float:right; width:84%;}
.Conv .Nom { padding-bottom:10px; border-bottom:1px dotted #CCCCCC; margin-bottom:3%; overflow:hidden;}
.Conv .Nom .Left { float:left; width:25%;}
.Conv .Nom .Right { float:right; width:75%;}
.Later {padding:8% 0;}
h3 {font-weight:normal; margin-bottom:3%; font-size:110%;}
.sample { text-align:center; width:80%; margin:1% auto 3%;}
.sample img{width:100%; height:auto;}

.Friend {width:96%; margin:0 auto 4%; overflow:hidden; background:#FFF; padding:2%;}
.Friend ul { width:100%; overflow: hidden; line-height:1.6; margin:0 auto 6px;}
.Friend ul li { float:left; width:46%; text-align:left; margin:0 2% 2%;}
.Friend ul li img { width:80%; height:auto;}
.Friend ul li .name { font-size:100%; margin-bottom:2px; text-align:center;}
.Friend ul li .role { font-size:100%; margin-bottom:6px; text-align:center;}
.Friend ul li .txt { font-size:100%; margin-bottom:6px;}
.Friend ul li h3 { font-size:112.5%; font-weight:bold; text-decoration:underline; color:#00CC66; text-align:center;}

.list {width:100%; height:auto; overflow:hidden; padding:2%; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; border:2px solid red;margin:0 auto 6%;}
.list li {margin-bottom:6%;}

#footer { overflow:hidden; margin:2% auto; font-size:12px;}
#footer .Cnt{ width:100%;}
#footer ul { width:99%; margin:0 auto; overflow:hidden;}
#footer li { float:left; width:33%; text-align:center; padding:10px 0;}
#footer li a { color:#FFFFFF;}
#footer .copy { color:#FFFFFF; text-align:center; margin-top:1%;}



/*-------------------- max-width:640px --------------------*/}
